/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* GLOBAL */

.fusion-text a {
  font-weight: 700 !important;
}

.fusion-text ul {
  list-style-type: none;
  padding: 0 0 0.5em 0 !important;
}
.fusion-text li {
  margin: 0 0 0.6em 1.2em;
}
.fusion-text li:before {
  content: "\f101";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin: 0 0.3em 0 -1.2em;
}

.fusion-text .caldera-grid li:before {
  content: "";
  margin: 0;
}

#wrapper .post-content blockquote {
  border-left: 0 !important;
  font-size: 1.4em !important;
  font-style: normal !important;
  font-weight: 700;
  color: #004f9f !important;
  border-top: 1px solid #fff !important;
  border-bottom: 1px solid #fff !important;
}
#wrapper .post-content blockquote:before {
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5em;
  position: absolute;
  left: 0em;
}
#wrapper .post-content blockquote:after {
  content: "\f10e";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5em;
  position: absolute;
  right: 0em;
  margin-top: -1em;
}
.google-captcha-notice {
  font-size: 0.8em !important;
  font-style: italic !important;
  margin: 1em 0 !important;
}

/* HEADER */

.avada-page-titlebar-wrapper {
  display:none !important;
}

body.single-post .header-blog, body.search-results .header-blog {
  display:block !important;
/*  padding-top: 37%; */
}
.header-blog {
  display:none !important;
}


/* BLOG SINGLE */

#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title {
  font-size: 2.2em !important;
  background-color: rgb(255, 255, 255);
  padding: 1em;
  margin-top: -3.5em;
  position:relative;
}

#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, .search-page-search-form h1 {
  font-size: 2.2em !important;
  background-color: rgb(255, 255, 255);
  padding: 1em;
}

.search-page-search-form-top {
  margin-top: -7em;
  position:relative;
}


#main .sidebar:not(.fusion-sticky-sidebar) {
  background-color: rgba(255,255,255,0.5) !important;
  padding: 2em 2em 2em 2em;
}

.fusion-meta-info {
  margin-top: 30px;
  padding: 5px 0;
  border-top: 0 !important;
  border-bottom: 0 !important;
  text-align:right !important;
  color: #004f9f;
}

.searchform .fusion-search-form-content .fusion-search-field input {
  color: #4c4c4c !important;
}

#wrapper .fusion-date-and-formats .fusion-format-box {
  background-color: #fff !important;
}


/* SIDEBAR ICONS */

.icons-sidebar {
  display:none;
  position: fixed;
  right: 0;
  top: 10em;
  z-index:9999;
}
.icon-phone, .icon-mail, .icon-route {
  background-color: #ffffff;
  padding: 0.7em 0.5em 0.3em 0.8em;
  margin-bottom: 3px;
  right: 0;
  display:block;
  width: 45px;
  height:45px;
  text-align:center;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2) !important;
  color: #004f9f;
}
.icon-phone i {
  /*content: "\f879";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;*/
  font-size: 1.4em;
}
.icon-mail i {
  /*content: "\f0e0";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;*/
  font-size: 1.4em;
}
.icon-route i {
  /*content: "\f3c5";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;*/
  font-size: 1.5em;
  padding-left:0.03em;
}


/* CONTENT */

.icon-boxes {
  background-color: #fff;
  border-radius: 100%;
  margin-bottom: -1.2em;
  padding: 0.8em;
  z-index: 100 !important;
}

/*
.fusion-layout-column > .fusion-column-wrapper {
  margin-right: 7.68% !important;
  margin-left: 7.68% !important;
}

.leistungen-boxen .fusion-layout-column > .fusion-column-wrapper {
  margin-right: 10px !important;
  margin-left: 10px !important;
}*/


/* NAVIGATION */

.fusion-megamenu-holder {
    border-top-width: 3px;
    border-color: #004f9f !important;
    background-color: #ffffff !important;
    box-shadow: 0 5px 8px rgba(0,0,0,0.2) !important;
}

.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:before, .fusion-mobile-menu-icons i.fb-icon-element {
  color: #4c4c4c !important;
  margin-left: 3px !important;
  font-size: 18px;
}



/* NAVIGATION MEGAMENÜ */

ul.fusion-megamenu .widget_text {
  color: rgb(76, 76, 76) !important;
  font-size: 0.9em !important;
  line-height: 1.4em !important;
}
ul.fusion-megamenu .widget_text a {
  color: rgb(76, 76, 76) !important;
  font-size: 0.9em !important;
  line-height: 1.4em !important;
}
ul.fusion-megamenu #text-4.widget_text a {
  font-size: 1.1em !important;
}

ul.custom-megamenu li a, .fusion-main-menu ul.custom-megamenu li {
  float: none !important;
  margin: 0;
  padding: 0;
}
ul.fusion-megamenu .widget_text ul.custom-megamenu {
  padding: 2em 0 1em 0 !important;
}
ul.fusion-megamenu #custom_html-3.widget_text ul.custom-megamenu {
  padding: 0 0 1em 0 !important;
}
ul.fusion-megamenu .widget_text ul.custom-megamenu li {
  display:block !important;
  margin: 0 0 0.6em 1.2em;
}
ul.fusion-megamenu .widget_text ul.custom-megamenu li:before {
  content: "\f101";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin: 0 0.3em 0 -1.2em;
}
ul.fusion-megamenu .widget_text ul.custom-megamenu li a {
  font-weight: 700;
  color: #004f9f;
  font-size: 1.1em !important;
}
ul.fusion-megamenu .widget_text ul.custom-megamenu a {
  color: #004f9f !important;
}


/* FORMULARE */

.uacf7-row {
  margin-bottom:0.8em;
}

.wpcf7-form label {
  font-weight: 700;
}
.wpcf7-form label .wpcf7-list-item-label {
  font-weight: 400;
}

.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea {
  color: #4c4c4c !important;
}
.wpcf7-not-valid-tip {
  background-color: #dc3232;
  font-weight: 700 !important;
  display: block !important;
  padding: 0.3em 0.7em;
  color: #fff !important;
  text-align: left;
}
.wpcf7-checkbox .wpcf7-list-item {
  display: block !important;
}
.uacf7-step.step-content button.uacf7-prev, .uacf7-step.step-content button.uacf7-next {
  background-color:#004f9f;
  color: #fff;
  font-weight: 700;
  font-size: 1.2em;
  border: 1px solid #004f9f;
  margin-top: 2em !important;
  padding: 0.4em 1.3em 0.6em 1.3em;
  border-radius: 0;
  font-family: "PT Sans";
  cursor: pointer;
}
.uacf7-step.step-content button.uacf7-prev:hover,
.uacf7-step.step-content button.uacf7-next:hover,
.uacf7-step.step-content button.uacf7-prev:focus,
.uacf7-step.step-content button.uacf7-next:focus,
.uacf7-step.step-content button.uacf7-prev:active,
.uacf7-step.step-content button.uacf7-next:active {
  background-color:#fff;
  color: #004f9f;
  font-weight: 700;
  font-size: 1.2em;
  border: 1px solid #004f9f;
  margin-top: 2em !important;
  padding: 0.4em 1.3em 0.6em 1.3em;
  border-radius: 0;
  font-family: "PT Sans";
  cursor: pointer;
}
.progressbar-style-1.steps-form .steps-row .steps-step .btn-circle {
  font-size: 1em !important;
}


/* FORMULARE CALDERA */

DIV.caldera-grid {
  background-color: #fff;
  padding: 2em;
}
body.page-id-120 DIV.caldera-grid {
  background-color: #fff;
  padding: 0;
}

.caldera-grid hr.trenner {
  border-top: 1px solid #ccc !important;
}
.caldera-grid hr.trenner-blank {
  border-top: 1px solid #fff !important;
  margin-top: 5px;
  margin-bottom: 5px;
}
.caldera-grid .breadcrumb {
    padding: 10px 15px !important;
    border: 1px solid #797979 !important;
    border-radius: 0 !important;
}
.caldera-grid .breadcrumb > .active, .caldera-grid .breadcrumb > .active > a {
    color: #53a52b !important;
    font-weight: 900 !important;
    font-size: 1.1em !important;
}
.caldera-grid .breadcrumb a {
    color: #b2b2b2 !important;
    font-weight: 400 !important;
    font-size: 1.1em !important;
}
.caldera-grid .btn-default {
  padding: 17px 40px !important;
  line-height: 21px !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  transition: all .2s;
  background: #004f9f !important;
  color: #ffffff !important;
  border-color: #004f9f !important;
}
.caldera-grid .btn-default:hover {
  background: #ffffff !important;
  color: #004f9f !important;
  border-color: #004f9f !important;
  transition: all .2s;
}
.caldera-grid .button-right {
  float:right;
}
.caldera-grid .has-error .help-block {
  background-color: #a94442;
  padding:0.5em;
  color: #fff !important;
}
.caldera-grid ul.cf2-list-files .cf2-file-listed progress.cf2-file-progress-bar {
    height: 1px !important;
    margin-top: 1.5em !important;
}
ul.cf2-list-files {
  margin-bottom: 2em;
}
li.cf2-file-listed {
  padding-bottom: 2em;
}
.caldera-grid ul.cf2-list-files .cf2-file-listed .cf2-file-extra-data {
    margin-top: -30px !important;
}


/* FOOTER */

.fusion-footer-widget-area .widget-title {
  text-transform: none !important;
}

.fusion-widget-area .widget_nav_menu li {
  border-bottom: 0 !important;
  padding: 3px 10px 3px 12px !important;
}
.fusion-footer-widget-area .widget-title {
    margin: 0 0 1em !important;
}
#text-3.fusion-footer-widget-column {
  margin-bottom: 35px !important;
}

.button-default.button-default-footer {
  background: #767676;
  border-color: #fff;
  transition: all .2s;
}
.button-default.button-default-footer .fusion-button-text {
  color: #fff !important;
}

.button-default.button-default-footer:hover {
  background: rgba(0,0,0,0.4);
  border-color: #fff;
  transition: all .2s;
}


/* COOKIE */

#cookie-notice .cn-button {
  background-color: #fff;
  padding: 0.5em 1em;
}


/* --------------------------------------------------------
   RESPONSIVE
   -------------------------------------------------------- */

@media (min-width:420px) {
 .fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:before, .fusion-mobile-menu-icons i.fb-icon-element {
   color: #4c4c4c !important;
   margin-left: 5px !important;
   font-size: 21px;
 }
}
@media (min-width:950px) {
 .icons-sidebar {
   display:inline-block;
 }
}
